<?php /* Smarty version 2.6.14, created on 2006-10-16 10:25:51
         compiled from E:%5Cwebup_old/meta/module/module_tag.tpl.html */ ?>
<html>

<head>
<meta http-equiv="Content-Language" content="zh-cn">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title><?php echo '<?php'; ?>
 echo _conf( 'WEB_SITE_SEO_TOP_WORD' ) <?php echo '?>';  echo $this->_tpl_vars['dy_module_name']; ?>
标签 - <?php echo '<?php'; ?>
 echo _conf( 'WEB_SITE_NAME' ) <?php echo '?>'; ?>
</title>
<meta name="keywords" content="<?php echo '<?php'; ?>
 echo _conf( 'WEB_SITE_SEO_META_KEYWORD' ) <?php echo '?>'; ?>
">
<meta name="description" content="<?php echo '<?php'; ?>
 echo _conf( 'WEB_SITE_SEO_META_DESCRIP' ) <?php echo '?>'; ?>
">
<?php echo '<?php'; ?>
 echo _conf('WEB_SITE_SEO_HEADER_CODE'); <?php echo '?>'; ?>


<link href="res/css/douya.css" rel="stylesheet" type="text/css">
</head>

<body>

<?php echo '<?php'; ?>
  
	include_once( ROOT . 'res/tpl/header.tpl.html' );
<?php echo '?>'; ?>

<table border="0" width="98%" id="table1" cellspacing="5" cellpadding="5" height="400px" align="center">
	<tr>
		<td valign="top">
		<!-- main -->
		<h3>所有<?php echo '<?php'; ?>
 echo _conf( 'WEB_SITE_NAME' ) <?php echo '?>'; ?>
成员收藏用标签的TOP200</h3><br/>
		<div class="indent"><span style="line-height:30px;font-size:14.8px;border-bottom:1px dotted #DDDDDD;" class="explain">
		<?php echo '<?php'; ?>
 foreach( $tags as $tag ): <?php echo '?>'; ?>

		<a href="?u=<?php echo $this->_tpl_vars['dy_module_en_name']; ?>
_list&tag=<?php echo '<?php'; ?>
 echo $tag['tag']; <?php echo '?>'; ?>
"><?php echo '<?php'; ?>
 echo $tag['tag']; <?php echo '?>'; ?>
</a>(<?php echo '<?php'; ?>
 echo $tag['c']; <?php echo '?>'; ?>
)　　
        <?php echo '<?php'; ?>
 endforeach; <?php echo '?>'; ?>

		</span></div><br/><br/>
		</td>
		<td width="300px" class=top>
		<!-- right -->
		<?php echo '<?php'; ?>
 include_once( ROOT . 'res/tpl/global_search_box.tpl.html' ); <?php echo '?>'; ?>

		
		</td>
	</tr>
</table>
<?php echo '<?php'; ?>
  
	include_once( ROOT . 'res/tpl/footer.tpl.html' );
<?php echo '?>'; ?>

</body>

</html>